Subject: Re: Running Win10 after end of life

From: Keith Smith via PLUG-discuss <[email-masked]>
Date: Fri, 02 May 2025 06:14:43 -0700

James Thank You!!

On 2025-05-01 15:11, James Mcphee via PLUG-discuss wrote:
> I just got one of those cute little NUC boxes that came with win11 for
> $300.  Far from a nice solution, since i have to KVM it into my
> desktop monitor, etc, but there's something to be said for it as easy
> as long as your windows-only app is lightweight.
> 
> On Thu, May 1, 2025 at 1:19 PM Keith Smith via PLUG-discuss
> <[email-masked]> wrote:
> 
>> Thanks Arun!!
>> 
>> On 2025-05-01 11:59, Arun Khan wrote:
>>> On Thu, May 1, 2025 at 10:52 AM Keith Smith via PLUG-discuss
>>> <[email-masked]> wrote:
>>> 
>>>> I assume there was no firewall?  I assume that a good firewall
>> might
>>>> be
>>>> the solution for running win10 after it expires?
>>> 
>>> IMHO, a consumer firewall can only do so much. The system may
>> still be
>>> vulnerable to zero day exploits (with no update from MS), trojan
>>> payloads, etc.
>> 
>> Ok, had not considered these, thanks!!
>> 
>>> One needs to weigh the benefit and the risk of whatever you are
>> doing
>>> with Win10.
>> 
>> Ok.
>> 
>>> In case you have a VM then, at a minimum I would suggest that you
>>> create a snapshot of the "pristine" version of your installation
>> and
>>> save a copy of the "snapshot" on separate media for restoration in
>>> case of a compromise.
>> 
>> The Win10 is on a laptop that I run VirtualBox that have around 10
>> LAMP
>> VMs.  It also runs my video software that only runs on M$.
>> 
>> My daily driver is an old dell running Kubuntu.  I am not ready to
>> upgrade my hardware.... I have until Oct. So maybe I need to convert
>> 
>> that laptop to kubuntu and find a free Linux video editor.  I hear
>> Kdenlive is a good choice.
>> 
>>> 
>>> There's some internet chatter about MS providing security updates
>> on a
>>> subscription basis but I don't know if that's applicable to Win10
>>> desktops, YMMV.
>> 
>> I've heard/read about this....  At this station in life I am on a
>> shoestring and really need to move away from M$ anyway...
>> 
>> Thanks!!
>> 
>> Keith
>> 
>>> 
>>> -- Arun Khan
>> ---------------------------------------------------
>> PLUG-discuss mailing list: [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
> 
> --
> James McPhee
> [email-masked]
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss